@charset "utf-8";

/*　◆◆◆コンテンツ大枠◆◆◆　*/
.back_main{
	display:block;
	width:100%;
	background:url(/smartphone/baby/cp/cube-spring-milk/common/images/sp_back_gradation.png) repeat-y 0 0;
	background-size:100%;}

.back_01_Box{
	display:block;
	width:100%;
	background:url(/smartphone/baby/cp/cube-spring-milk/common/images/sp_back_01.png) no-repeat 0 0;
	padding-top: 15px;
	background-size:100%;}
.back_02_Box{
	display:block;
	width:100%;
	background:url(/smartphone/baby/cp/cube-spring-milk/common/images/sp_back_02.png) no-repeat 0 0;
	padding-top: 0;
	background-size:100%;}
.back_03_Box{
	display:block;
	width:100%;
	background:url(/smartphone/baby/cp/cube-spring-milk/common/images/sp_back_04.png) no-repeat 0 bottom;
	padding-top: 0;
	background-size:100%;}


img{
	width:100%;}
.mgTop10{
	margin-top:10px;}
.mgTop20{
	margin-top:20px;}
.mgTop25{
	margin-top:25px;}
.mgTop30{
	margin-top:30px;}
.mgBottom10{
	margin-bottom:10px;}
.mgBottom15{
	margin-bottom:15px;}
.mgBottom20{
	margin-bottom:20px;}
.mgBottom25{
	margin-bottom:25px;}
.mgBottom30{
	margin-bottom:30px;}
.pdBottom15{
	padding-bottom:15px;}
.pdTop15{
	padding-top:15px;}


/*　◆◆◆ヘッダー関係◆◆◆　*/

header{
	width:100%;
	display:block;
	position:relative;
	margin:0;
	padding:0;}
h1{
	width:16%;
	display:block;
	margin:0 0 0 12px;
	display: block;
	padding:0;}
h2{
	width:90%;
	display:block;
	margin:0 auto;
	padding:0;}
h3{
	width:85%;
	display:block;
	margin:0 auto 10px;
	padding:0;
	background:url(/smartphone/baby/cp/cube-spring-milk/common/images/sp_main_02.png) no-repeat 0 0;
	background-size:100%;}
header p{
	width:100%;
	display:block;
	margin:0;
	padding:0;}
header span{
	width:90%;
	display:block;
	color:#000;
	font-size:11px;
	line-height:13px;
	margin:0 auto;
	padding:11px 0 30px 0;
	text-align:center;
	font-weight:bold;}
header h4{
	width:80%;
	z-index: 2;
	margin:10px auto -60px;
padding: 0;}
header .taisyou{
	width:80%;
	display:block;
	background: rgba(255,255,255,0.8);
	border-radius: 10px;        /* CSS3草案 */  
    -webkit-border-radius: 10px;    /* Safari,Google Chrome用 */  
    -moz-border-radius: 10px;   /* Firefox用 */
	margin:0 auto 0;
	padding:90px 13% 15px;}
header .taisyou img{
	width:100%;
	display: block;
	margin:0 auto 25px;
	padding:0;}
header .kijitsu{
	width:90%;
	display:block;
	margin:25px auto 10px;
	padding:0;}



/*　◆◆◆ナビ関係◆◆◆　*/
nav ul{
	display:block;
	width:100%;
	margin:0;
	padding:0;
	background-color:#fff;}
nav ul:after{
	content: " ";
	display: block;
	visibility: hidden;
	clear: both;
	height: 0.1px;
	font-size: 0.1em;
	line-height: 0;}
nav ul li{
	background-color:#fff;
	float:left;}
nav ul li.btn01{
	width:34.9%;}
nav ul li.btn02{
	width:30.7%;}
nav ul li.btn03{
	width:34.4%;}









/*　◆◆◆コンテンツ◆◆◆　*/
h5{
	display:block;
	width:25%;
	margin:0 auto;
	padding:30px 0 30px 0;}
.whiteBox{
	display:block;
	width:93%;
	padding: 20px;
	margin:0 auto 20px auto;
	background-color:#fff;
	border-radius: 5px;        /* CSS3草案 */  
    -webkit-border-radius: 5px;    /* Safari,Google Chrome用 */  
    -moz-border-radius: 5px;   /* Firefox用 */
}
.white2Box{
	display:block;
	width:93%;
	padding: 20px;
	margin:0 auto 20px auto;
	background-color:#fff;
	border-radius: 5px;        /* CSS3草案 */  
    -webkit-border-radius: 5px;    /* Safari,Google Chrome用 */  
    -moz-border-radius: 5px;   /* Firefox用 */
}
.whiteBox_inner{
	display:block;
	width:92%;
	margin:0 auto;
}


/*プレゼント*/
.present_inner img {
	margin-bottom: 15px;
}
.presentBox_a{
	display:block;
	width:100%;
	background:url(/smartphone/baby/cp/cube-spring-milk/common/images/sp_syouhin02_01.png) no-repeat 0 0;
	background-size:100%;}
.presentBox_b{
	display:block;
	width:100%;
	background:url(/smartphone/baby/cp/cube-spring-milk/common/images/sp_syouhin02_02.png) no-repeat 0 0;
	background-size:100%;}
.presentBox_c{
	display:block;
	width:100%;
	background:url(/smartphone/baby/cp/cube-spring-milk/common/images/sp_syouhin02_04.png) no-repeat 0 0;
	background-size:100%;}
.presentBox_d{
	display:block;
	width:100%;
	background:url(/smartphone/baby/cp/cube-spring-milk/common/images/sp_present_d.png) no-repeat 0 0;
	background-size:100%;
	margin-bottom:12px;}
.presentBox_e{
	display:block;
	width:100%;
	background:url(/smartphone/baby/cp/cube-spring-milk/common/images/sp_present_e.png) no-repeat 0 0;
	background-size:100%;
	margin-bottom:24px;}
.presentBox_f{
	display:block;
	width:100%;
	background:url(/smartphone/baby/cp/cube-spring-milk/common/images/sp_present_f.png) no-repeat 0 0;
	background-size:100%;
	margin-bottom:12px;}
p.present_text01_01{
	display:block;
	width:90%;
	margin:0 auto;
	font-size:11px;
	line-height:15px;
	color:#1f2a66;
	padding-left:2em;
	text-indent:-2em;}
p.present_text01_01:before {
    content: '※１';
    display: inline-block;
    width: 2em;
    text-indent: 0;}
p.present_text01_02{
	display:block;
	width:90%;
	margin:0 auto;
	font-size:11px;
	line-height:15px;
	color:#1f2a66;
	padding-left:2em;
	text-indent:-2em;}
p.present_text01_02:before {
    content: '※２';
    display: inline-block;
    width: 2em;
    text-indent: 0;}
p.present_text01_03{
	display:block;
	width:90%;
	margin:0 auto;
	font-size:11px;
	line-height:15px;
	color:#1f2a66;}
/*p.present_text01_03:before {
    content: '※';
    display: inline-block;
    width: 1em;
    text-indent: 0;}*/


p.present_text02{
	display:block;
	width:90%;
	margin:0 auto;
	font-size:11px;
	line-height:15px;
	color:#1f2a66;
	padding-left:1em;
	text-indent:-1em;}
p.present_text02:before {
    content: '※';
    display: inline-block;
    width: 1em;
    text-indent: 0;
}

.copyrightDisny{
	display:block;
	width:90%;
	margin:-10px auto 10px auto;
	text-align:right;
	font-size:11px;
	line-height:15px;
	color:#000;}
	

/*対象商品*/
.taisyou_Box{
	display:block;
	width:75%;
	margin:0 auto 10px;}
.taisyou_Box img{
	display:block;
	margin:0 auto 25px;}



/*応募*/
.ouboBox{
	display:block;
	width:92%;
	margin:0 auto;}
.ouboBox h6{
	display:block;
	text-align: center;
	font-size: 12px;
	width:100%;
	padding: 5px 0;
	background-color:#e4d162;
	border-radius: 5px;        /* CSS3草案 */  
    -webkit-border-radius: 5px;    /* Safari,Google Chrome用 */  
    -moz-border-radius: 5px;   /* Firefox用 */
	margin:20px auto 10px;}
.ouboBox h6 .note{
	display:block;
	text-align: center;
	font-size: 10px;
	line-height:10px;
	color:#e63a8e;}
.ouboBox p{
	display:block;
	font-size:13px;
	line-height:18px;}
.ouboBox .indent01{
	padding-left:1em;
	text-indent:-1em;
font-size: 10px;}
.ouboBox .indent01:before {
    content: '※';
    display: inline-block;
    width: 1em;
    text-indent: 0;
}
.ouboBox .indent02{
	padding-left:1em;
	text-indent:-1em;
font-size: 10px;}
.ouboBox .indent02:before {
    content: '●';
    display: inline-block;
    width: 1em;
    text-indent: 0;
}

.ouboBox span{
	display:block;
	font-size:14px;
	line-height:20px;
	color:#1f2a66;}
.ouboBox .glayBox{
	display:block;
	line-height:18px;}




/*　◆◆◆フッターバナー◆◆◆　*/
.footBunner{
	display:block;
	width:85%;
	margin:0 auto;
	padding:35px 0 25px 0;}
.footBunner img{
	padding-bottom:10px;}




/*campagin end*/
.cv_end {
	width:90%;
	display:block;
	color: #F00;
	text-align: center;
	padding: 10px;
	margin: 10px auto;
	border: solid 2px #F00;
	background-color: rgba(255,255,255,0.5);
}
.cv_end p {
	margin: 0;
	padding: 0;
	line-height: 1.2;
	font-size:0.7em;
	font-weight: bold;
}